BODY {
	MARGIN: 0px; LINE-HEIGHT: 1.5; FONT-FAMILY: "宋体","Arial"; FONT-SIZE: 9pt
}
TD {
	LINE-HEIGHT: 1.5; FONT-FAMILY: "宋体","Arial"; FONT-SIZE: 9pt
}
TH {
	LINE-HEIGHT: 1.5; FONT-FAMILY: "宋体","Arial"; FONT-SIZE: 9pt
}
BODY {
	MARGIN: 0px;
}
H1 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
FORM {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
P {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}


/*顶部栏*/
#blog_head {
	BACKGROUND-IMAGE: url(blogimages/blog_head_bg.gif);
	Z-INDEX: 100;
	POSITION: fixed;
	MIN-WIDTH: 952px;
	LINE-HEIGHT: 28px;
	WIDTH: 100%;
	HEIGHT: 28px;
	COLOR: #999999;
	OVERFLOW: hidden;
	TOP: 0px;
	background-repeat: repeat-x;
}
#blog_head A {
	COLOR: #000;
	TEXT-DECORATION: none;
	list-style-type: none;
}
#blog_head A:hover {
	TEXT-DECORATION: underline
}
#blog_head_left {
	BACKGROUND-IMAGE: url(blogimages/top_home.gif);
	PADDING-LEFT: 40px;
	BACKGROUND-REPEAT: no-repeat;
	BACKGROUND-POSITION: 15px 5px;
	FLOAT: left
}
#blog_head_right {
	LINE-HEIGHT: 22px; PADDING-RIGHT: 20px; FLOAT: right; PADDING-TOP: 2px
}
#blog_head_right .hid {
	DISPLAY: none
}
#news_hid LI A {
	DISPLAY: block
}
/*.orange {
	COLOR: #ff9900; FONT-WEIGHT: bold
}
*/
#blog_head_music {
	LINE-HEIGHT: 22px; PADDING-RIGHT: 10px; FLOAT: right; MARGIN-RIGHT: 20px; PADDING-TOP: 1px
}


/*页面主体*/
#blog_main {
	MARGIN: auto; WIDTH: 952px; OVERFLOW: hidden
}
#blog_top {
	PADDING-LEFT: 20px; PADDING-RIGHT: 20px; HEIGHT: 100px; OVERFLOW: hidden
}
#blog_top H1 {
	DISPLAY: inline; MARGIN-LEFT: 5px; FONT-SIZE: 14px; FONT-WEIGHT: bold; MARGIN-RIGHT: 5px
}
#blog_top H2 {
	FONT-SIZE: 12px; FONT-WEIGHT: normal
}

#blog_top #user_url {
	MARGIN-TOP: 28px;
	text-align: right;
	height: 25px;
}


#blog_nav {
	HEIGHT: 30px; CLEAR: both; OVERFLOW: hidden
	
}
#blog_nav UL {
	 PADDING-LEFT: 10px;HEIGHT: 100%;POSITION: relative
}

#blog_nav UL LI {
	TEXT-ALIGN: center; LINE-HEIGHT: 22px; LIST-STYLE-TYPE: none; WIDTH: 60px; DISPLAY: inline; FLOAT: left; HEIGHT: 22px; MARGIN-top: 5px;MARGIN-LEFT: 5px; MARGIN-RIGHT: 5px
}
#blog_nav ul li a {
	FONT-SIZE: 14px;
	TEXT-DECORATION: none;
}
#content {
	 MIN-HEIGHT: 450px; HEIGHT: auto !important;WIDTH: 952px; MARGIN-top: 0px; MARGIN-BOTTOM: 10px; MARGIN-LEFT: auto; MARGIN-RIGHT: auto; 
}
/*#blog_middle {
	MIN-HEIGHT: 450px; HEIGHT: auto !important
}*/
.module1 {
	FLOAT: left; OVERFLOW: hidden;
	width:220px;
}
.module2 {
	FLOAT: left; OVERFLOW: hidden;
	width:725px;
	padding-right:7px;
}
/*.login_input {
	BORDER-BOTTOM: #005899 1px solid; BORDER-LEFT: #005899 1px solid; BACKGROUND-COLOR: #fffeee; WIDTH: 120px; HEIGHT: 16px; BORDER-TOP: #005899 1px solid; BORDER-RIGHT: #005899 1px solid
}
.login_button {
	BORDER-BOTTOM-STYLE: none; PADDING-BOTTOM: 0px; BORDER-RIGHT-STYLE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 83px; PADDING-RIGHT: 0px; BORDER-TOP-STYLE: none; BACKGROUND: url(/Image/login_button.gif); HEIGHT: 26px; BORDER-LEFT-STYLE: none; PADDING-TOP: 0px
}
*/
#middle_left {
	POSITION: relative
}
#middle_right {
	POSITION: relative
}
/*#blog_top .user_url_gxqm {
	POSITION: relative
}*/

/*个人形象*/
#user_image_link {
	line-height:22px;
	text-align: center;
}
#user_image_link a {
	FONT-SIZE: 12px;
	TEXT-DECORATION: underline;
}

/*模板*/
.plate {
	MARGIN-TOP: 8px; HEIGHT: 100%
}
.plate_title {
	LINE-HEIGHT: 28px; HEIGHT: 28px; OVERFLOW: hidden
}
.plate_main {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 5px; PADDING-RIGHT: 0px; HEIGHT: 100%; CLEAR: both; PADDING-TOP: 10px
}
.plate_more {
	FLOAT: right; _padding-top:5px;MARGIN-RIGHT: 15px
}
.plate_more2 {
	FLOAT: right;MARGIN-RIGHT: 15px
}
.plate_moret {
	MARGIN-RIGHT: 15px; color:#CC3300
}
.plate_title {
	POSITION: relative
}
.plate_title H3 {
	PADDING-LEFT: 10px; DISPLAY: block; FLOAT: left; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.plate_title H2 {
	PADDING-LEFT: 10px;
	DISPLAY: block;
	FLOAT: left;
	FONT-SIZE: 12px;
	FONT-WEIGHT: lighter
}

.plate_main {
	/*heght:auto !important;*/POSITION: relative
}
.plate_page SPAN {
	POSITION: relative
}
.plate_table TD {
	POSITION: relative
}


/*#middle_left {
	WIDTH: 220px; FLOAT: left; OVERFLOW: hidden
}
#middle_right {
	PADDING-LEFT: 7px; WIDTH: 725px; FLOAT: left; OVERFLOW: hidden
}
*/
.clear {
	HEIGHT: 0px; CLEAR: both; OVERFLOW: hidden
}
/*头像规格*/
.user_list_86x64 {
	TEXT-ALIGN: center; WIDTH: 88px; DISPLAY: inline; FLOAT: left; HEIGHT: 90px; MARGIN-LEFT: 5px; OVERFLOW: hidden; MARGIN-RIGHT: 5px
}
.user_list_86x64 IMG {
	DISPLAY: block;
	border: 1px solid #B8B8B8;
}

/*提交按钮*/
.blog_input {
	BORDER-BOTTOM-STYLE: none; PADDING-BOTTOM: 0px; LINE-HEIGHT: 24px; BORDER-RIGHT-STYLE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 72px; PADDING-RIGHT: 0px; DISPLAY: inline-block; BORDER-TOP-STYLE: none; BACKGROUND: url(blogimages/btn_tj.jpg); HEIGHT: 23px; BORDER-LEFT-STYLE: none; TEXT-DECORATION: none; PADDING-TOP: 0px
}
.blog_input1 {
	BORDER-BOTTOM-STYLE: none; PADDING-BOTTOM: 0px; LINE-HEIGHT: 22px; BORDER-RIGHT-STYLE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 40px; PADDING-RIGHT: 0px; DISPLAY: inline-block; BORDER-TOP-STYLE: none; BACKGROUND: url(/Image/edit/button_img.gif); HEIGHT: 22px; BORDER-LEFT-STYLE: none; TEXT-DECORATION: none; PADDING-TOP: 0px
}

/*底部版权*/
#blog_bottom {
    TEXT-ALIGN: center; /*PADDING-BOTTOM: 10px; */LINE-HEIGHT: 24px; PADDING-TOP: 10px; 
}
.copyright{
     HEIGHT: 112px;
}



/*日志*/
.diary_list {
	PADDING: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #B2B2B2;
	margin-bottom: 10px;
}
.diary_list_title {
    LINE-HEIGHT: 30px;TEXT-ALIGN: left; 
}
.diary_list_title A {
	FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.diary_list_info {
	LINE-HEIGHT: 30px;
}
.diary_list_content {
	LINE-HEIGHT: 24px;
}
.diary_list_bottom {
	PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
/*.diary_list_bottom .go_show {
	FONT-SIZE: 12px; FONT-WEIGHT: bold
}*/

/*留言板*/
.gbook_list {
	MARGIN-TOP: 5px;
	MARGIN-BOTTOM: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #B2B2B2;
	MIN-HEIGHT: 45px;
	line-height:20px;
	HEIGHT: auto !important;
}
.gbook_list_title {
	text-align: left;
}
.gbook_list_Name {
    float:left;
	font-weight: bold;
}

.gbook_list_Avatar {
    float:left;
    width:86px;
	height: 100%; 
	DISPLAY: block;
	border: 1px solid #B8B8B8;
}
.gbook_list_Reply {
	color: #EE0000;
	font-weight: bold;
}
.gbook_list_time {
	color: #666666;
}

.gbook_list_detail {
	color: #000;
	line-height: 24px;
	margin-top: 5px;
	margin-bottom: 5px;
	clear: right;
}



/*我的动态*/
.Show_Feed {
	BORDER-BOTTOM: #bbb 1px dashed; PADDING-BOTTOM: 10px; LINE-HEIGHT: 18px; PADDING-LEFT: 25px; PADDING-RIGHT: 10px; CLEAR: both; OVERFLOW: hidden; PADDING-TOP: 10px
}
.dynamic_list_title{
	COLOR: #666;
}
.Show_Feed .type {
	POSITION: absolute; MARGIN: 1px 0px 0px -20px
}
.feed_content IMG {
	MAX-WIDTH: 70px; MAX-HEIGHT: 100px
}
* HTML .feed_content IMG {
	 ; WIDTH: expression(this.width > 70 && this.width/this.height > 0.7 ? 70 : true); ; HEIGHT: expression(this.height > 100 && this.width/this.height < 0.7 ? 100 : true)
}
.Show_Feed .detail {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 5px
}
.Show_Feed A IMG.summaryimg {
	BORDER-BOTTOM: #ddd 1px solid; BORDER-LEFT: #ddd 1px solid; PADDING-BOTTOM: 2px; MARGIN: 5px 10px 10px 0px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; DISPLAY: inline; FLOAT: left; BORDER-TOP: #ddd 1px solid; BORDER-RIGHT: #ddd 1px solid; PADDING-TOP: 2px
}
.Show_Feed A IMG.summaryimg:hover {
	BORDER-BOTTOM-COLOR: #ddd; BORDER-TOP-COLOR: #ddd; BORDER-RIGHT-COLOR: #ddd; BORDER-LEFT-COLOR: #ddd
}
.Show_Feed A {
	COLOR: #06c
}
.Show_Feed A IMG.list_img {
	BORDER-BOTTOM: #ddd 1px solid; BORDER-LEFT: #ddd 1px solid; PADDING-BOTTOM: 2px; MARGIN: 5px 5px 5px 0px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; DISPLAY: inline; FLOAT: left; BORDER-TOP: #ddd 1px solid; BORDER-RIGHT: #ddd 1px solid; PADDING-TOP: 2px
}
.Show_Feed A IMG.list_img:hover {
	BORDER-BOTTOM-COLOR: #ddd; BORDER-TOP-COLOR: #ddd; BORDER-RIGHT-COLOR: #ddd; BORDER-LEFT-COLOR: #ddd
}

/*内页*/

/*我的文章/我的相册*/

#Class_ification {
     HEIGHT: 100%; CLEAR: both;
}
#Class_ification  ul{
	list-style-type: none;
}
#Class_ification  li{
     padding-top:5px; padding-bottom:5px;
}
#Class_ification  li a{
	BACKGROUND-IMAGE: url(blogimages/folder.png);
	PADDING-LEFT: 30px;
	BACKGROUND-REPEAT: no-repeat;
	BACKGROUND-POSITION: 5px;
	font-weight: bold;
	font-size: 12px;
}

#Newest_article {
     HEIGHT: 100%; CLEAR: both;
}
#Newest_article  ul{
	list-style-type: none;
}
#Newest_article  li{
     padding-top:5px; padding-bottom:5px;
}
#Newest_article  li a{
	COLOR: #000;
}


/*上一篇/下一篇*/
.Previous {
	text-align: right; width:340px; float:left
}
.Previous a{
	COLOR: #000;
}
.Next{
	text-align: left; width:340px; float:right
}
.Next a{
	COLOR: #000;
}


.gallery{
	float:left;
	width: 100%;
	margin-top:10px;
	_margin: 8px 0px;
	padding:0px;
}

/*图片*/
.pic{
	float:left;						/* 向左浮动 */
	width:155px;/* height:130px;	         每幅图片块的大小 */
	margin:5px 9px;
	_margin:8px 6px;
	padding:0px;
	
}

.pic a{
	float:left;						      /* 向左浮动 */
	/* width:155px;	height:110px;	         每幅图片块的大小 */
	margin:0px;
	padding:1px;
	/*overflow: hidden;*/	
}
.pic img{
	border: 1px solid #CCCCCC; height:110px; width:155px;
}

.photo_nav {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding:5px 0px;
}
.single_photo{
	padding:10px 50px;
	text-align: center;
	vertical-align: middle;	
}
.Cycle {
    width:100%;overflow: hidden;
	
}
.Cycle img{
	border: 3px solid #F1E8C8;
	background-color: #FEFDF6;
}

/*音乐列表*/
#music_list{
	float: right;
	/*width: 100%;*/	
	border: 1px solid #cccccc;
}
/*表格*/
.datalist{
	border-collapse:collapse;
	font-size:12px;
	clear: left;
	color: #666666;
}
/*.datalist caption{
	padding-bottom:5px;
	text-align:left;
	font-size: 12px;
	font-weight: bold;
}*/
.datalist th{
	background-color:#F0F0F0;	
	color:#5D5D5D;	
	text-align:left;			
	font-weight:bold;
	padding:4px 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.datalist td{
	text-align:left;
	vertical-align: middle;
	padding:4px 10px;		
}


#tnt_pagination {
display:block;
height:22px;
clear:both;
padding-top:3px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
}
#tnt_pagination a:link, #tnt_pagination a:visited{
padding:7px;
padding-top:2px;
padding-bottom:2px;
border:1px solid #EBEBEB;
margin-left:5px;
text-decoration:none;
background-color:#F5F5F5;
color:#0072bc;
width:22px;
font-weight:normal;
}
#tnt_pagination a:hover {
background-color:#2c6bb2;
border:1px solid #BBDDFF;
color:#ffffff;
}
#tnt_pagination .zzjs {
padding:7px;
padding-top:2px;
padding-bottom:2px;
border:1px solid #BBDDFF;
margin-left:5px;
text-decoration:none;
background-color:#2c6bb2;
color:#ffffff;
cursor:default;
}
#tnt_pagination .disabled_tnt_pagination {
padding:7px;
padding-top:2px;
padding-bottom:2px;
border:1px solid #EBEBEB;
margin-left:10px;
text-decoration:none;
background-color:#F5F5F5;
color:#999999;
cursor:default;
}
